Page MenuHomeFreeBSD

editors/featherpad: Update to 0.10.0
ClosedPublic

Authored by jsm on May 29 2019, 3:26 PM.

Details

Summary

editors/featherpad: Update to 0.10.0

Test Plan

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jsm created this revision.May 29 2019, 3:26 PM
jsm retitled this revision from editors/featherpad: Update to 10.0 to editors/featherpad: Update to 0.10.0.Jun 7 2019, 3:59 PM
jsm edited the summary of this revision. (Show Details)
miwi accepted this revision.Jun 9 2019, 3:58 AM
This revision is now accepted and ready to land.Jun 9 2019, 3:58 AM
This revision was automatically updated to reflect the committed changes.